/* font */
/* Color */
/*General*/
main {
  margin-bottom: 10px;
}
/*Clase para el fondo del contador*/
.rcb_back_tierras {
  /*background-color: #F6F4EC;        */
  padding: 15px;
}
/* Links home */
.cnt_home_3links {
  /*background-color: #EDEDED;*/
  padding: 0px;
}

.cnt_home_3links .row {
  height: 100%;
  margin: 0;
  width: 100%;
}

.cnt_home_3links .ce-col {
  height: 320px;
  margin: 0;
  padding: 1px;
}

.cnt_home_3links .ce-col .frame {
  height: 100%;
  position: relative;
  width: 100%;
}

.cnt_home_3links .ce-col .frame .ce-image {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.cnt_home_3links .ce-col .frame .ce-image .image,
.cnt_home_3links .ce-col .frame .ce-image .ce-column,
.cnt_home_3links .ce-col .frame .ce-image .ce-row,
.cnt_home_3links .ce-col .frame .ce-image .ce-inner,
.cnt_home_3links .ce-col .frame .ce-image .ce-outer,
.cnt_home_3links .ce-col .frame .ce-image .ce-gallery {
  height: 100%;
  width: 100%;
  max-width: 383px;
  max-height: 351px;
}

.cnt_home_3links .ce-col .frame .ce-image .image img {
  /*height: 100%;  */
  object-fit: cover;
  object-position: top;
  width: 100%;
}

.cnt_home_3links .txt_lnk_coffee header,
.cnt_home_3links .txt_lnk_blue header,
.cnt_home_3links .txt_lnk_green header {
  bottom: 0;
  left: 0;
  position: absolute;
  text-align: center;
  transition: all 0.5s;
  width: 100%;
  z-index: 1;
  max-width: 383px;
}

.cnt_home_3links .txt_lnk_blue h2,
.cnt_home_3links .txt_lnk_green h2,
.cnt_home_3links .txt_lnk_coffee h2 {
  margin: 0;
  padding: 0;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
}

.cnt_home_3links .txt_lnk_blue h2,
.cnt_home_3links .txt_lnk_green h2 {
  font-size: 20px;
  font-weight: 800;
  line-height: 20px;
}

.cnt_home_3links .txt_lnk_coffee h2 {
  font-size: 32px;
  font-weight: 800;
  line-height: 32px;
}

.cnt_home_3links h2 a {
  align-items: center;
  display: flex;
  justify-content: center;
  min-height: 40px;
  width: 100%;
}

.cnt_home_3links .txt_lnk_blue h2 a {
  background-color: rgba(47, 128, 237, 0.8);
}

.cnt_home_3links .txt_lnk_green h2 a {
  background-color: rgba(105, 78, 11, 0.8);
  text-decoration:none;
}

.cnt_home_3links .txt_lnk_coffee h2 a {
  background-color: rgba(210, 194, 167, 0.8);
}

.cnt_home_3links .txt_lnk_blue h2 a,
.cnt_home_3links .txt_lnk_green h2 a {
  color: #EDEDED;
}

.cnt_home_3links .txt_lnk_coffee h2 a {
  color: #69573D;
}

.cnt_home_3links .txt_lnk_coffee .frame:hover header {
  background-color: #d2c2a7;
}

.cnt_home_3links .txt_lnk_blue .frame:hover header {
  background-color: #2f80ed;
}

.cnt_home_3links .txt_lnk_green .frame:hover header {
  background-color: #219653;
}
.ce-gallery img {
    display: flex !important;
    width: 100% !important;
    padding-bottom: 10px;
}